Subject: [CDNi] CDNI Logging Privacy

From: "Francois Le Faucheur (flefauch)" <[email-masked]>
Date: Fri, 25 Sep 2015 15:30:21 +0000

Stephen and Working Group,

Just to keep everyone posted:

In accordance with the plan established in Prague, the CDNI Logging Privacy Design Team (Brian Trammel, Rich Salz, Kevin Ma, Ray van Brandenburg, Iuniana Oprescu and Francois Le Faucheur) had a kick-off meeting on 10 September and is working on a recommendation on how to address privacy concerns in the CDNI Logging spec and have made good progress. We will report to this group as soon as we’ve converged.

If someone else is interested in taking part in the detailed discussions of the Design Team, just let me know and we can plug you in.

Cheers

Francois

> On 13 Aug 2015, at 21:55, Francois Le Faucheur (flefauch) <[email-masked]> wrote:
> 
> Noted. Thanks
> 
> Sent from my iPhone
> 
>> On 13 Aug 2015, at 14:29, Stephen Farrell <[email-masked]> wrote:
>> 
>> 
>> Hiya,
>> 
>>> On 06/08/15 14:43, Stephen Farrell wrote:
>>> Nope:-) Because I'd forgotten to confirm it with the
>>> folks with whom I chatted in Prague. I've sent 'em
>>> mail now, and will get back as soon as they reply.
>> 
>> Thanks for your patience. I can confirm that Rich
>> Salz and Brian Trammel have agreed to help out here.
>> Both are cc'd on this.
>> 
>> Thanks Rich and Brian!
>> 
>> Cheers,
>> S
>> 
>>> 
>>> Sorry for being slow, and thanks for the reminder,
>>> Cheers,
>>> S.
>>> 
>>>> 
>>>> Thanks
>>>> 
>>>> Francois
>>>> 
>>>> 
>>>>> S
>>>